<div class="info">

    {{ include.prefix | markdownify }}

    <p>
        <strong>Do you live in {{ page.title }}?</strong> <br>
        Ask your state representative to thoroughly investigate all credible allegations and ensure forensic audits are pursued to completion, across all necessary counties.
    </p>

    <p><a style="font-weight: bold" href="https://voicesandvotes.org/{{ page.title | slugify }}-information/">Contact {{ page.title }} State Representatives</a></p>

    {{ include.suffix | markdownify }}
    
</div>